\subsection{Recommendations}

Recommendations from Section~\ref{sec:design}; designing
the 3G detectors: 

\begin{itemize}
%	\item The GW community should invest in exploring a global 3G network with three detectors, one of the ET design and two of the CE design. Assuming ET's expected location in Europe and CE in the U.S., we note the benefits of placement of a third detector in the southern hemisphere.
	\item The GWIC 3G science case subgroup should carefully evaluate the contribution from sub-10Hz sensitivity for each science target, as pushing detector sensitivity below 10~Hz requires significantly steeper infrastructure investment. 
	\item The GW community should develop more holistic noise models including not only fundamental noises, but also to develop and take into account simplified estimates of technical noise sources.
	\item Work on performance metrics for 3G networks (as well as combined 2.5G and 3G networks) should continue with high priority, and inform the 3G science case, instrument design, and site selection. 

\end{itemize}

